<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale 1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>Cotizacion</title>
</head>
<body>
    <div>
        <header>

            <center><h1>Autos Patria Venta de Automoviles Nuevos</h1>
            <h2>Cotizacion</h2></center>
        </header>

        <section>
            <header>
                <center>
                    <h3>Datos del Automovil</h3>
                </center>
            </header>
            <br>
            <label for="">Valor del Auto</label>
            <input type="number" name="valorAuto" id="ValorAuto" required><br>

            <label for="">Porcentaje de Pago Inicial</label>
            <input type="number" name="porcentaje" id="porcentaje"><br>

            <label for="">Plazos</label>
            <select name="plazos" id="plazos">
                <option value="12">12 Meses</option>
                <option value="24">24 Meses</option>
                <option value="36">36 Meses</option>
                <option value="48">48 Meses</option>
                <option value="60">60 Meses</option>
            </select>

            <br><br><hr>
            Calculos
            <hr><br>

            <label for="">Pago Inicial</label>
            <input type="text" id="pagoInicial" readonly><br>

            <label for="">Total a Financiar</label>
            <input type="text" name="totalfin" id="totalfin"><br>

            <label for="">Pago Mensual</label>
            <input type="text" name="pagoMensual" id="pagoMensual" readonly><br>

            <button id="btnCalcular">Calcular</button>
            <button onclick="limpiar()">Limpiar</button>
        </section>
        <aside>
            <h1>Registro</h1>
            <hr>
            <p id="reg" name="reg">

            </p>
            <hr>
        </aside>
    </div>
</body>
    <script src="/js/app.js"></script>

</html>